
Redmine - Feature #4329

Forum : subsections

2009-12-03 16:07 - Alain V.

Status: Closed Start date: 2009-12-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I am using your tool and i like it a lot..

It is possible to create subsections in my forum for a better layout and search?

Thank you

Related issues:

Is duplicate of Redmine - Feature #3831: Support for subforums Closed 2009-09-07

History

#1 - 2009-12-04 19:50 - Jean-Philippe Lang

- Category set to Forums

#2 - 2013-03-21 19:41 - Jérôme BATAILLE

Duplicates #3831

#3 - 2013-03-24 09:17 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Jérôme BATAILLE wrote:

Duplicates #3831

 Thanks.
